![logo eanprodoc](img/eanprodoc.png?raw=true "EANPRODOC"){imgsm}

# EANPRODOC <a href="https://www.dolibarr.org"> FOR DOLIBARR ERP CRM</a>

EANPRODOC allows you to display barcodes produced in your PDF documents. 


Installing
-------

### From the ZIP file and GUI interface

- If you get the module in a zip file (like when downloading it from the market place [Dolistore](https://www.dolistore.com)), go into
menu ```Home - Setup - Modules - Deploy external module``` and upload the zip file.


Note: If this screen tell you there is no custom directory, check your setup is correct: 

- In your Dolibarr installation directory, edit the ```htdocs/conf/conf.php``` file and check that following lines are not commented:

    ```php
    //$dolibarr_main_url_root_alt ...
    //$dolibarr_main_document_root_alt ...
    ```

- Uncomment them if necessary (delete the leading ```//```) and assign a sensible value according to your Dolibarr installation

    For example :

    - UNIX:
        ```php
        $dolibarr_main_url_root_alt = '/custom';
        $dolibarr_main_document_root_alt = '/var/www/Dolibarr/htdocs/custom';
        ```

    - Windows:
        ```php
        $dolibarr_main_url_root_alt = '/custom';
        $dolibarr_main_document_root_alt = 'C:/My Web Sites/Dolibarr/htdocs/custom';
        ```
  

## CREDITS

EANPRODOC is proprietary software developed and maintained by SILADEL SAS

![logo Siladel](img/siladel.jpg?raw=true "www.siladel.fr"){imgsm}

### SILADEL SAS

[![email](img/i-mail.png "E-mail")](mailto:info@siladel.fr) 
[![website](img/i-web.png "Website")](https://www.siladel.fr) 
[![docs](img/i-doc.png "Documentations")](https://wiki.siladel.fr) 

