![logo eanprodoc](img/eanprodoc.png?raw=true "Eanprodoc"){imgsm}

# EANPRODOC <a href="https://www.dolibarr.org">DOLIBARR ERP CRM</a>

EANPRODOC permet d'afficher les codes-barres produits dans vos documents PDF.


Module disponible sur <a href="https://www.dolistore.com" target="_new">Dolistore.com</a>.



Installation
-------

### Dolibarr 6+
Depuis l'interface à la page Configuration > Modules/Applications
Cliquez sur l'onglet Déployer/Installer un module externe.


### Dolibarr < 6

En premier lieu, vérifiez que votre configuration est correcte:

- Dans le dossier d'installation de Dolibarr, éditez le fichier ```htdocs/conf/conf.php``` et vérifiez que les lignes suivantes ne sont pas commentées :

    ```php
    //$dolibarr_main_url_root_alt ...
    //$dolibarr_main_document_root_alt ...
    ```

- Décommentez-les si nécessaire en suppriment les ```//``` et attribuez une valeur en fonction de votre installation de Dolibarr

    par example :

    - UNIX:
        ```php
        $dolibarr_main_url_root_alt = '/custom';
        $dolibarr_main_document_root_alt = '/var/www/Dolibarr/htdocs/custom';
        ```

    - Windows:
        ```php
        $dolibarr_main_url_root_alt = '/custom';
        $dolibarr_main_document_root_alt = 'C:/My Web Sites/Dolibarr/htdocs/custom';
        ```
  

## CREDITS

EANPRODOC est un logiciel développé et maintenu par la Société SILADEL SAS

[![logo Siladel](img/siladelsas.jpg?raw=true "www.siladel.fr"){imgsm}](https://www.siladel.fr)

### SILADEL SAS

[![email](img/i-mail.png "E-mail")](mailto:info@siladel.fr) 
[![website](img/i-web.png "Site web")](https://www.siladel.fr) 
[![docs](img/i-doc.png "Documentations")](https://wiki.siladel.fr) 







```
