<?php

/*
 * NOTICE OF LICENSE
 *
 * This source file is subject to a commercial license from SILADEL SAS.
 * Use, copy, modification or distribution of this source file without written
 * accord from by S.A.S. SILADEL is strictly forbidden.
 * In order to obtain a license, please contact us: info@siladel.fr
 */

/*
 * LICENCE D'UTILISATION
 * 
 * L'utilisation de ce fichier source est soumise a une licence commerciale
 * concedee par la societe SILADEL SAS.
 * Toute utilisation, reproduction, modification ou distribution du present
 * fichier source sans contrat de licence délivré par la societe SILADEL SAS. est strictement interdite.
 * Pour obtenir une licence, veuillez nous contacter à l'adresse : info@siladel.fr
 */

/**
 * @package     EANPRODOC
 * @author      David I.
 * @copyright   Copyright 2020, SILADEL SAS 
 */

// Load Dolibarr environment
$res=0;
// Try main.inc.php into web root known defined into CONTEXT_DOCUMENT_ROOT (not always defined)
if (! $res && ! empty($_SERVER["CONTEXT_DOCUMENT_ROOT"])) $res=@include($_SERVER["CONTEXT_DOCUMENT_ROOT"]."/main.inc.php");
// Try main.inc.php into web root detected using web root calculated from SCRIPT_FILENAME
$tmp=empty($_SERVER['SCRIPT_FILENAME'])?'':$_SERVER['SCRIPT_FILENAME'];$tmp2=realpath(__FILE__); $i=strlen($tmp)-1; $j=strlen($tmp2)-1;
while($i > 0 && $j > 0 && isset($tmp[$i]) && isset($tmp2[$j]) && $tmp[$i]==$tmp2[$j]) { $i--; $j--; }
if (! $res && $i > 0 && file_exists(substr($tmp, 0, ($i+1))."/main.inc.php")) $res=@include(substr($tmp, 0, ($i+1))."/main.inc.php");
if (! $res && $i > 0 && file_exists(dirname(substr($tmp, 0, ($i+1)))."/main.inc.php")) $res=@include(dirname(substr($tmp, 0, ($i+1)))."/main.inc.php");
// Try main.inc.php using relative path
if (! $res && file_exists("../../main.inc.php")) $res=@include("../../main.inc.php");
if (! $res && file_exists("../../../main.inc.php")) $res=@include("../../../main.inc.php");
if (! $res) die("Include of main fails");

// Libraries
require_once DOL_DOCUMENT_ROOT.'/core/lib/admin.lib.php';
require_once DOL_DOCUMENT_ROOT.'/core/lib/functions2.lib.php';
require_once '../lib/eanprodoc.lib.php';

// Translations

$langs->load("errors");
$langs->load("admin");
$langs->load("eanprodoc@eanprodoc");

// Access control
if (! $user->admin) accessforbidden();

// Parameters
$action = GETPOST('action', 'alpha');
$backtopage = GETPOST('backtopage', 'alpha');



$form = new Form($db);

$page_name = "eanprodoc_about";
llxHeader('', $langs->trans($page_name));

// Subheader
$linkback = '<a href="'.($backtopage?$backtopage:DOL_URL_ROOT.'/admin/modules.php?restore_lastsearch_values=1').'">'.$langs->trans("BackToModuleList").'</a>';

print load_fiche_titre($langs->trans($page_name), $linkback, 'eanprodoc@eanprodoc');

// Configuration header
$head = eanprodocAdminPrepareHead();
dol_fiche_head($head, 'about', '', 0, 'eanprodoc@eanprodoc');

dol_include_once('/eanprodoc/core/modules/modeanprodoc.class.php');
$tmpmodule = new modeanprodoc($db);
print $tmpmodule->getDescLong();

// Page end
dol_fiche_end();
llxFooter();
$db->close();
